*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
  }

#Integrantes{
    /* position: absolute ;
    top:120px;
    font-size: 70px; */
    width: 80%;
    /* background-color: turquoise; */
    color: rgb(0, 153, 255);
    text-align: center;
    height: 70px;
}

.Contenedor{  
    /* background-color: royalblue; */
    margin-top: 70px;
    width: 99vw;
    height: 85vh;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
}

#SubContenedor{
    margin-top: -180px;
    /* background-color: slateblue; */
    display: flex;
    justify-content: center;
    justify-items: center;
    flex-wrap: wrap;
    height: 60vh;
}

.ContenedorFoto{
    /* background-color: teal; */
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    border-radius: 35px;
    height: 200px;
    width: 450px;
    margin: 30px;
} 

.Imagen{
    position: relative;
    height: 180px;
    width: 170px;
    border-radius: 25px;
}

.textoInterno{
    position: relative;
    height: 90%;
    width: 60%;
    font-size: 20px;
    background-color: rgb(1, 140, 233);
    color: white;
    border-radius: 20px;
    text-align: center;
    margin-left: 10px;
    line-height: 35px;

}
